Bug 44697 - Allow configuration of font color on portal page
Allow configuration of font color on portal page
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: Portal
UCS 4.1
Other Linux
: P5 normal (vote)
: UCS 4.2-0-errata
Assigned To: Alexander Kläser
Richard Ulmer
:
Depends on:
Blocks: 44523
  Show dependency treegraph
 
Reported: 2017-05-26 09:45 CEST by Alexander Kläser
Modified: 2017-06-15 17:58 CEST (History)
2 users (show)

See Also:
What kind of report is it?: Feature Request
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional): Appliance, Design, Usability
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Kläser univentionstaff 2017-05-26 09:45:16 CEST
Depending on the chosen background image for the portal page, it can be necessary to configure the font color from black to white as otherwise the text/page header might not be readable.
Comment 1 Alexander Kläser univentionstaff 2017-05-26 09:45:56 CEST
This feature is also necessary for the app appliance branding (Bug 44523).
Comment 2 Alexander Kläser univentionstaff 2017-05-26 13:35:26 CEST
Fixed.

univention-portal (1.0.12-2):
r79687 | Bug #44697: Allow to change the font color of the portal page

univention-ldap (13.0.7-7):
r79687 | Bug #44697: Allow to change the font color of the portal page

univention-directory-manager-modules (12.0.17-9):
r79687 | Bug #44697: Allow to change the font color of the portal page
Comment 3 Alexander Kläser univentionstaff 2017-05-26 13:41:51 CEST
Packages have been built.

univention-portal.yaml:
r79689 | Bug #44697: adjusted package version
r79688 | Bug #44697: added YAML entries

univention-ldap.yaml:
r79689 | Bug #44697: adjusted package version
r79688 | Bug #44697: added YAML entries

univention-directory-manager-modules.yaml:
r79689 | Bug #44697: adjusted package version
r79688 | Bug #44697: added YAML entries
Comment 4 Richard Ulmer univentionstaff 2017-05-26 14:04:27 CEST
The font color is selectable and changes as expected. -> Verified
Comment 5 Daniel Tröder univentionstaff 2017-06-06 10:13:19 CEST
r80037: add translations